@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 海外事業
/
==========================================================/*/
#actv-fbus{


}

/*img.m200{
	width: min(100%,200px)!important;
	height:auto;
}*/


.l-cont-body .img_box{
	display:flex;
	justify-content:center;
	gap:var(--mgn-l) var(--mgn-l);
	clear:both;
}

.l-cont-body .img_box > figure{
	width: min(100%,320px);
	text-align:center;
}

.l-cont-body .img_box > figure > figcaption{

}

.l-cont-body .img_box img{
	width: min(100%,320px);
	height:auto;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.l-cont-body .img_box > figure{
		width:auto;
	}

	.l-cont-body .img_box{
		flex-direction:column;
	}

}


/*----------------------------------

 技術外販

----------------------------------*/

#section5 p{
	display:inline-block;
	width:calc(100% - 320px);
	margin-top:0;
	padding-right:1em;
	float:left;
}

#section5 p + figure{
	overflow:hidden;
	text-align:center;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#section5 p{
		display:block;
		width:100%;
		padding-right:0;
		float:none;
	}

	#section5 p + figure{
		overflow:hidden;
	}

}
